/* *********************** GENERAL SETTINGS     *********************** */
body {
  font-family: Arial, Helvetica, sans-serif;
  color: #3d3d3d;
  background: #15181c;
  margin: 0px;
  padding: 0px;
  line-height: 135%;
  height: 100%;
}

html {
  padding: 0px;
  margin: 0px;
  height: 100%;
}

body.f-smaller {
  font-size: 11px;
}

body, body.default {
  font-size: 14px;
}

body.f-larger {
  font-size: 18px;
}
body.published {
  background: #AADDFF;
}

body.mceContentBody {
  background: white;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {font: normal 24px Georgia, "Times New Roman", Times, serif;
 color: #000000; 
letter-spacing: -1px; 
line-height: 30px; 
padding:0px 0px 20px 0px;
}
h2 {font: normal 30px Georgia, "Times New Roman", Times, serif; color: #F55000; letter-spacing: -1px; text-transform: none; line-height: 32px;padding:10px 0px 0px 0px; }
h3 {font: normal 18px Georgia, "Times New Roman", Times, serif; color: #939393; letter-spacing: 0px; line-height: 24px; text-transform: none;}
h4 {font: bold 14px Georgia, "Times New Roman", Times, serif; color: #939393; line-height: 19px; text-transform: none; }
h5 {font: bold 12px Georgia, "Times New Roman", Times, serif; color: #939393; line-height: 18px; text-transform: none; }
h6 {font: bold 11px Georgia, "Times New Roman", Times, serif; color: #939393; line-height: 17px; text-transform: none;}
a {color: #5074a9; text-decoration: underline;}
a:hover {color: #bc0000; text-decoration: none;}
a.image, a.image:hover, a img  {border:0;}
ul {
  list-style: none;
}
ul li {
  padding: 2px 0px 2px 24px;
  background: transparent url(../images/checkbox.gif) no-repeat 0px 2px;
}

#main_content ul li, #main_content2 ul li {
  width: 100%;
}
  
ol {
  padding: 5px 25px;
}

fieldset {
  width: 95%;
  padding: 15px 5px 5px 5px;
  margin: 15px 0px 0px 0px;
  border: none;
  border-bottom: 1px solid #eeeeee;
}

.both {
  clear: both;
  font-size: 1px !important;
  height: 1px !important;
  line-height: 1px !important;
  overflow: hidden;
}

input, select, label {
  vertical-align: middle;
}

p {
  padding: 5px 0px;
}

.img-left {
  float: left;
  margin-right: 7px;
}

.img-right {
  float: right;
  margin-left: 7px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#site_background {
  width: 988px;
  margin: 0px auto;
}

.background_1 {
  background: #15181c url(../images/background_1.gif) repeat-y top center;
}

#content_background {
  width: 938px;
  margin: 0px auto;
  padding: 0;
  background: #111316;
}

#site_wrapper {
  width: 888px;
  background: #ffffff;
  padding: 0px 25px;
  text-align: left;
  margin: 0px auto;
}

#top_wrap {
  height: 26px;
  width: 888px;
  position: relative;
}

#top_wrap #pathway {
  position: absolute;
  top: 4px;
  left: 0px;
  font-size: 10px;
  text-transform: uppercase;
}

#top_wrap #pathway strong {
  color: #35465b;
  font: bold 10px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

#top_wrap #pathway img,
#top_wrap #pathway span,
#top_wrap #pathway a {
  float: left;
}

#top_wrap #f_tools {
  position: absolute;
  top: 4px;
  right: 0px;
}

#f_tools a, #f_tools a img {
  text-decoration: none;
  font-size: 10px;
  padding: 0px;
  margin: 0px;
  border: 0px;
  line-height: 1px;
}

#buttons {
  position: relative;
  height: 21px;
  width: 110px;
}

#buttons #plus {
  position: absolute;
  top: 1px;
  left: 10px;
}

#buttons #minus {
  position: absolute;
  top: 1px;
  left: 40px;
}

#buttons #reset {
  position: absolute;
  top: 1px;
  left: 70px;
}

#buttons strong {
  position: absolute;
  left: 30px;
  top: 4px;
  font: bold 10px Arial, Helvetica, sans-serif;
  line-height: 11px;
  color: #cccccc;
}

#wrap {
  width: 100%;
  margin: 0px;
  padding: 0px 0px;
  background: transparent;
}

#content { 
  margin: 0px auto;
  padding: 5px 5px;
  background: #ffffff;
}

#top { 
  padding: 0px 0px 10px 0px; 
  margin: 0px auto 9px auto;
  width: 888px;
  height: 60px;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
} 

#top #logo {
  position: absolute;
  top: 0px;
  left: 0px;
}

#top h1 {
  font: normal 28px Arial, Helvetica, sans-serif;
  line-height: 36px;
  color: #000000; 
  letter-spacing: 2px; 
  text-transform: capitalize;
  font-variant: small-caps;
  white-space: nowrap;
  position: absolute;
  top: 3px;
  left: 0px;
}

#top h1 a {
  text-decoration: none;
  color: #000000;
}

#top h2 {
  position: absolute;
  top: 41px;
  left: 0px;
  color: #000000;
  letter-spacing: 2px;
  text-transform: uppercase;
  line-height: 14px;
  font: normal 14px Arial, Helvetica, sans-serif;
}

#top #banner {
  text-align: right;
  padding: 0px 0px;
}

.separator {
  background: transparent url(../images/dots.gif) repeat-x top left;
  margin-top: 10px;
  height: 2px;
  font-size: 1px;
  line-height: 1px;
}

#menu {
  width: 888px;
  height: 25px;
  background: transparent url(../images/top_menu_bg.gif) repeat-x top left;
}

#menu table.moduletable {
  margin: 0px;
  padding: 0px;
}

#menu table.moduletable td {
  background: transparent;
}

#menu ul {
  list-style: none; 
  text-align: left; 
  padding: 0px;
  display: inline;
  margin: 0px auto;
}

.menu-nav li {
  position: relative;
  padding: 0px;
  display: block;
  white-space: nowrap;
  float: left;
  background: none;
  margin: 0px;
  padding: 0;
}

.menu-nav li a {
  text-decoration: none;
  text-align: center;
  display: block;
  color: #ffffff;
  font: bold 11px Arial, Helvetica, sans-serif;
  text-transform: none;
  padding: 5px 12px 6px 12px;
  margin: 0px;
  background: none;
}

.menu-nav li a:hover {
  text-decoration: none;
  background: #dc6200 url(../images/top_a_bg.gif) no-repeat bottom center;
}

#top-modules {
  clear: both;
}

#top-modules .moduletable {
  margin-bottom: 5px;
}

#mod_user5 h3, #mod_user6 h3, #mod_user7 h3 {
  font: normal 16px Georgia, "Times New Roman", Times, serif;
  color: #939393;
  margin-bottom: 4px;
  padding: 1px 0px 4px 0px;
}

#mod_user5, #mod_user6, #mod_user7 {
  float: left;
}

#bottom-modules {
  clear: both;
  padding: 15px 50px 15px 26px;
  width: 622px;
  float: right;
}

.bot-module {
  float: left;
  color: #acb5bb;
}

.module-end {
  padding-right: 0 !important;
}

#bottom-modules h3 {
  font: bold 11px Arial, Helvetica, sans-serif;
  color: #ffffff;
  margin-bottom: 8px;
  letter-spacing: 0px;
}

.con-module {
  width: 48%;
  float: left;
  padding-right: 1%;
}

.con-module h3 {
  color: #404040;
  font: normal 18px Georgia, "Times New Roman", Times, serif;
  letter-spacing: -1px;
  padding: 5px 0px;
}

#main-cols {
  clear: both;
  width: 888px;
  padding: 25px 0px;
}

#col-right {
  width: 622px;
}

#col-left {
  width: 240px;
}

#col-wide {
  width: 888px;
}

/**************************************************************
  SlideShow
**************************************************************/

#menu p.buttons {
  text-align: right;
  vertical-align: top;
}

#slideshow {
  width: 622px;
  height: 160px;
  overflow: hidden;
  margin: 0px auto;
}

.buttons { 
  padding:0px; 
  margin: 0; 
  text-align: right; 
  vertical-align: middle; 
}

.buttons span { 
  color:#ffffff; 
  padding:0px 7px 2px 7px; 
  background: #272727; 
  cursor:pointer; 
  vertical-align: middle; 
  font-family: Tahoma, Arial, Helvetica, sans-serif; 
  vertical-align: middle;
}

.buttons span.active, 
.buttons span:hover { 
  background:#bc0000; 
  color:#fff; 
  padding:0px 7px 2px 7px; 
}

#boxnb {
  position:absolute;
}
#boxnb div{
  width:622px;
  float:left;
}
#boxnb .buttons{
  text-align:left
}
#boxnb .next{
  float:right
}

.mask1{
  position:relative;
  width:622px;
  height:160px;
  overflow:hidden;
}

#boxnb h3 {
  color: #404040;
  padding: 0px 0px 10px 0px;
  margin: 0;
}

/*************************************************************/

#jumper {
  background: #ffffff;
  text-align: right;
  clear: both;
  width: 938px;
  height: 23px;
  position: relative;
}

#jumper a {
  background: transparent url(../images/jumper_bg.gif) no-repeat top center;
  display: block;
  width: 89px;
  height: 23px;
  text-align: center;
  color: #ffffff;
  line-height: 20px;
  text-decoration: none;
  position: absolute;
  right: 20px;
}

#jumper a:hover {
  color: #bc5400;
}


.white_space {
  height: 20px;
  display: block;
}

.sep {
  display: block;
  height: 10px;
  clear: both;
}

#foo-mods {
  width: 988px;
  clear: both;
  background: transparent url(../images/footer_bg.jpg) no-repeat top center;
}

#footer {
  padding: 15px 0px 15px 50px;
  color: #6e777c;
  width: 540px;
}

#footer a {
  color: #bc5400;
  text-decoration: none;
}

#footer a:hover {
  color: #ca7700;
  text-decoration: none;
}

#footer p {
  padding: 0px 0px 0px 0px;
  margin: 0px;
  line-height: 12px;
  font: normal 11px Arial, Helvetica, sans-serif;
  background: transparent;
  text-align: left;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */  
.pathway {
  font-size: 10px;
  color: #939393;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
  line-height: 13px;
}
a.pathway { text-decoration: none; color: #24558d; text-decoration: underline;  }
a.pathway:hover { text-decoration: none;}
span.pathway img {
  padding: 0px;
  margin: 0px;
  vertical-align: middle;
}


ul.menu li a, ul#mainlevel li a {
  color: #3d3d3d;
  font: normal 14px Arial, Helvetica, sans-serif;
  line-height: 12px;
  text-transform: none;
  text-decoration: none;
  display: block; 
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}
  
ul.menu li a:hover, ul#mainlevel li a:hover {
color: #f58500;
  font: normal 14px Arial, Helvetica, sans-serif;
  line-height: 12px;
  text-transform: none;
  text-decoration: none;
  display: block; 
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}

ul#mainlevel li a:hover {
  background: none;
}

ul.menu, ul#mainlevel {
  padding: 0px 0px 10px 0px;
  list-style: none;
}

ul.menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

ul.menu li, ul#mainlevel li {
  padding: 0px;
  margin: 0px;  
  display: block;
  background: none;
}

ul.menu ul {
  clear: both;
}

ul.menu ul li {
  padding: 0px;
  margin: 0px 0px 0px 15px;
  display: block;
  width: auto;
}

div.moduletable_menu ul.menu li#current a,  
ul#mainlevel li #active_menu {
  color: #dc6200;
  font: normal 11px Arial, Helvetica, sans-serif;
  text-transform: none;
  text-decoration: none;
  display: block; 
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}

div.moduletable_menu ul.menu li#current a:hover {
  font: normal 11px Arial, Helvetica, sans-serif;
        color: #dc6200;
  text-transform: none;
  text-decoration: none;
  display: block; 
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}

div.moduletable_menu ul.menu #current ul li a, 
div.moduletable_menu ul.menu li ul li a {
  margin: 0px;
  padding: 4px 0px 5px 9px;
}

ul.menu li#current ul li a:hover,
ul.menu li ul li a:hover {
  text-decoration: none;
}  

a.mainlevel {
  color: #6d6d6d;
  font: normal 11px Arial, Helvetica, sans-serif;
  line-height: 12px;
  padding: 6px 0px 7px 10px;
  text-transform: none;
  text-decoration: none;
  display: block; 
  text-align: left;
  margin: 0px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}

a.mainlevel:hover {
  font: normal 11px Arial, Helvetica, sans-serif;
        color: #dc6200;
  line-height: 12px;
  text-transform: none;
  text-decoration: none;
  display: block; 
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}

#col-left div.moduletable * table tr td div {
  vertical-align: middle;
  line-height: 12px;
  padding: 8px 0px;
  display: block;
  clear: both;
  width: 190px;
}

div.module table td div img {
  float: left;
  width: 12px;
  height: 12px;
}

a.mainlevel#active_menu {
  color: #dc6200;
  font: normal 11px Arial, Helvetica, sans-serif;
  line-height: 12px;
  text-transform: none;
  text-decoration: none;
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
}

a.mainlevel#active_menu:hover {
  font: normal 11px Arial, Helvetica, sans-serif;
        color: #dc6200;
  line-height: 12px;
  text-transform: none;
  text-decoration: none;
  text-align: left;
  margin: 0px;
  padding: 6px 0px 7px 10px;
  background: transparent url(../images/dots.gif) repeat-x bottom left;
  display: block; 
  text-align: left;
}

/* End Mainlevel menu */
  
/* Sub Menu */

a.sublevel {
  background: none;
  color: #24558d;
  font: normal 11px Arial, Helvetica, sans-serif;
  line-height: 14px !important;
  text-transform: none;
  text-decoration: none;
  text-align: left;
  padding: 5px 3px !important;
  margin: 0px !important;
  width: 170px !important;
}

a.sublevel:hover {
  color: #bc0000;
  text-decoration: none;
  font: normal 11px Arial, Helvetica, sans-serif;
  line-height: 14px;
  text-transform: none;
  text-decoration: none;
  text-align: left;
  padding: 5px 3px;
  margin: 0px;
  width: 170px;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

#col-left div.moduletable, 
#col-left div.moduletable_menu, 
#col-left div.moduletable_text {
  text-align: left;
  padding: 9px;
  background: transparent url(../images/module_bot_bg.gif) repeat-x bottom left;
  height: 100%;
  margin-bottom: 10px;
  border: 1px solid #eeeeee;
}

#col-left div.moduletable h3,
#col-left div.moduletable_menu h3,
#col-left div.moduletable_text h3 { 
  font: bold 11px Arial, Helvetica, sans-serif;
  line-height: 11px;
  padding: 7px 0px 15px 10px;
  display: block;
  height: 12px;
  margin: 0px 0px 2px 0px;
  color: #ffffff;
  text-align: left;
  background: #ffffff url(../images/left_mod_header_bg.gif) no-repeat top left;
  letter-spacing: 0px;
  width: 210px;
}

#col-nd-right div.moduletable,
#col-nd-right div.moduletable_menu,
#col-nd-right div.moduletable_text {
  text-align: left;
  background: transparent;
  height: 100%;
  margin-bottom: 10px;
  width: 190px;
}

#col-nd-right div.moduletable h3,
#col-nd-right div.moduletable_menu h3,
#col-nd-right div.moduletable_text h3 { 
  font: bold 11px Arial, Helvetica, sans-serif;
  line-height: 11px;
  padding: 7px 0px 7px 10px;
  display: block;
  height: 12px;
  margin: 0px 0px 10px 0px;
  color: #666666;
  text-align: left;
  letter-spacing: 0px;
  width: 190px;
  background: transparent url(../images/h3-rnd-arrow.gif) no-repeat 0px 9px;
  border-bottom: 1px solid #eeeeee;
}

table.moduletable td {height: 18px; text-align: center; } 

table.moduletable p {
  text-align: left;
}

div.syndicate {
  text-align: center;
  width: 190px !important;
  padding: 0px;
  margin: 0px;
}

div.syndicate div {
  padding: 0px;
  margin: 0px;
  width: 190px !important;
}

/* Custom Modules */

#search .search {
  padding: 1px 0px 0px 0px;
  margin: 0px;
  text-align: right;
  height: 13px;

}

.search .button {
  background: none;
  border: none;
  color: #fefefe;
  font: bold 11px Arial, Helvetica, sans-serif;
  line-height: 21px;
  height: 22px;
  letter-spacing: 0px;
  vertical-align: middle;
  padding: 0px;
  margin: 0px 5px 0px 5px;
  width: 54px;
}

.search .button:hover {
  color: #f0f0f0;
}

.search .inputbox {
  margin: 1px 0px 0px 0px;
  padding: 3px 3px 3px 3px;
  width: 146px;
  border: none;
  color: #979797;
  border: 1px solid #cccccc;
  background: #ffffff url(../images/input_bg.gif) repeat-x top left;
  vertical-align: middle;
  font: normal 12px Arial, Helvetica, sans-serif;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

td.contentheading {
  padding: 0px 0px 0px 0px;
  margin: 0px;
  height: 20px;
  font: normal 18px Georgia, "Times New Roman", Times, serif;
  color: #404040;
  text-transform: none;
  letter-spacing: -1px;
  vertical-align: middle;
}

.contentheading table td {
  letter-spacing: 0px;
  font-weight: bold;
}

/* content title and links */
.contentpagetitle {background-color : transparent; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: none;font-weight: normal; color: #bc0000; }
a.contentpagetitle:hover { color: #bc5400; text-decoration: none;}

/* top box like a category description */
.contentdescription {
  background: transparent;
  padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { line-height: 16px; margin: 0px 0px 10px 0px; }

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
  vertical-align: middle;
}

.content_vote input {
  background: none;
  margin-left: 1px;
  margin-right: 1px;
}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #dc6200; font-size: 11px; font-weight: bold; text-transform: none; padding-bottom: 15px; line-height: 12px; }
.modifydate {color: #c2c2c2; font-size: 11px; font-weight: bold; text-transform: none; line-height: 18px; height: 20px; vertical-align: top; }
.newsfeeddate {font-size: 10px; color: #d1d1d1; font-weight: bold;}
/* Dates */

/* Writen by Authors name */
.small { 
  color: #c2c2c2;
  font: bold 10px Arial, Helvetica, sans-serif;
  line-height: 14px;
  margin: 0px; padding: 0px;
  text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
  font-size: 11px; 
  color: #cccccc;
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: none; font-weight: normal; color: #24558d; }
a.pagenav:hover {text-decoration: none; font-weight: normal; color: #b60000; }
.pagenavcounter{  height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
  text-decoration: none;
  color: #de6c11;
  line-height: 18px;
  padding: 1px 6px 3px 22px;
  font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
  background: transparent url(../images/readmore_ico.gif) no-repeat top left;
  display: block;
}

.readon:hover {
  text-decoration: none;
  color: #bc0000;
}

/* Article index   */
table.contenttoc {
  padding: 0px;
  margin: 2px;
  font-size: 11px;
  }
  
table.contenttoc th {
  background: transparent; 
  color: #666666;
}
  
table.contenttoc td {padding: 2px;}

/* Links article index */
  a.toclink:hover, a.toclink:visited, a.toclink:link {  height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
  text-align: left;
  background: transparent;
  height: 18px;
  padding: 7px 0px;
  font: bold 11px Arial, Helvetica, sans-serif;
  color: #d8d8d8;
  text-transform: uppercase;
  letter-spacing: 2px;
  vertical-align: middle;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
  background: #eeeeee;
  border-collapse: collapse;
  font-weight: bold;
  text-transform: uppercase;
  padding: 3px;
  font: bold 10px Arial, Helvetica, sans-serif;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
  background: transparent;
  font-size: 11px; 
  padding: 2px 0px !important;
  text-align: left;
}

.sectiontableentry2 {
  background: transparent;
  font-size: 11px; 
  padding: 2px 0px !important;
  text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {
  padding: 2px !important;
}

.sectiontableentry1 input, .sectiontableentry2 input {
  margin: 0px; 
  padding: 0px;
  height: 15px;
  width: 15px;
  background: none;
  vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
  margin: 0px;
  padding: 0px 0px 0px 5px;
  width: 150px;
  display: block;
}

.sectiontablefooter {
  height: 18px; 
}

table.poll, table.pollstableborder, table.poll thead td {
  width: 170px !important;
}

table.poll * div {
  width: 170px !important;
  margin: 0px !important;
  padding: 0px !important;
}

/* End Sectiontable */

/* Category */
.category { }
a.category:link, a.category:visited { height: 15px; text-decoration: none;  }
a.category:hover  {  height: 15px; text-decoration: underline; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{  height: 18px;  }
.blog_more{  clear: both; display: block; padding: 10px 0px; }
.blog_heading {  height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : transparent; font-size: 5px; line-height: 5px;}
/* End blogsection */

/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
  background: #f5f5f5;
  padding: 0px 4px 0px 4px;
  color: #990000;
  font-weight: bold;
}
/* End Search Form */

#searchForm fieldset {
  margin: 0 0 20px 0;
}

#main .search {
  height: auto !important;
  float: left;
  text-align: left;
}

.search-results {
  margin: 20px 0 0 0;
}

.result-created {
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #ededed;
}

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */  
form { 
  margin: 0px;
}

input {
  background-color: #FFFFFF;
  font-size: 12px; 
}

#mod_login_username, #mod_login_password {
  font-size: 12px !important;
  height: 14px;
  padding: 4px 4px 3px 4px;
  margin: 3px 0px;
  width: 192px;
  border: none;
  color: #797979;
  border: 1px solid #cccccc;
}

#mod_login_username, #mod_login_password {
  background: transparent url(../images/input_bg.gif) repeat-x top left;
}

div.moduletable fieldset {
  width: 220px;
  border: none;
  margin: 0px;
  padding: 0px;
  text-align: left;
  clear: both;
}

div.moduletable form.form-login input.button {
  text-align: center;
  cursor: pointer;
}

div.moduletable form.form-login p {
  margin: 0px;
  padding: 0px;
  text-align: left;
}

div.moduletable form.form-login p.central {
  margin: 0px;
  padding: 5px 0px;
  text-align: center !important;
}

#mod_login_remember {
  background: transparent;
  border: none;
  height: 15px;
  width: 15px;
  vertical-align: middle;
  padding: 0px;
  margin: 3px;
}

.inputbox { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #cccccc; margin: 2px 0px; padding: 3px; color: #333333; }
.text_area, textarea { background: #ffffff url(../images/input_bg.gif) repeat-x top left; border: 1px solid #bababa; width: 95%; color: #333333; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
  color: #ffffff;
  font: bold 11px Arial, Helvetica, sans-serif;
  background: #272727;
  margin: 2px 0px;
  vertical-align: middle;
  border: none;
  height: 21px;
  padding: 0px 8px;
}

#col-left select, #col-left #mod_templatechooser_jos_change_template, #col-left option, select, select option {
  background: #ffffff;
  font-size: 11px;
  padding: 0px;
  width: 170px;
  color: #666;
  height: auto;
  font-weight: normal;
}

#col-left select {
  border: 1px solid #e6e6e6;
}

#col-right select, #col-right select option {
  width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
  background: none;
}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
  background-color: #f0f0f0;
}
    
.code {
  font-family: courier, serif;
  font-size: 1.2em;
  padding: 2px;
  background-color: #f0f0f0;
  color: blue;
  border: 1px solid #d5d5d5;
  margin: 0px;
  width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
  font-family : Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size : 12px;
  color : #61728b;
  text-align: center;
  padding: 20px;
  border-bottom: 1px solid #131820;
  border-top: 1px solid #131820;
}

/* Styles for dhtml tabbed-pages */
.ontab {
  background-color: #666666;
  border-left: outset 1px #666;
  border-right: outset 1px #333;
  border-top: outset 1px #666;
  border-bottom: solid 1px #333;
  text-align: center;
  cursor: default;
  font-weight: bold;
  color: #FFFFFF;
  padding: .2em;
   }

.offtab {
  background-color : #cccccc;
  border-left: outset 1px #666;
  border-right: outset 1px #333;
  border-top: outset 1px #666;
  border-bottom: solid 1px #333;
  text-align: center;
  cursor: default;
  font-weight: normal;
  padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
  background-color: #FF6600;
  text-align: left;
   }

.pagetext {
  visibility: hidden;
  display: none;
   }

  /*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */

.image-left, .jicons-icons {
  float:left;
  margin:0 15px 5px 0;
}

.image-right {
  float:right;
  margin:0 0 5px 15px
}

.panel h3 {
  background: #f5f5f5;
  padding: 5px 10px !important;
  border-bottom: 1px solid #ffffff;
  font-size: 140% !important; 
}

.panel h3 a {
  text-decoration: none;
}

div.jicons-icons img {
  margin-top: 10px;
}

.pane-slider {
  padding: 7px;
}


.latestnews, .mostread, .archive-module {
  list-style: none;
  padding: 1px 2px;
  margin: 0px;
  text-align: left;
  background: none;
}

.latestnews li, .mostread li, .archive-module li {
  list-style: none;
  padding: 0px 0px;
  margin: 0px;
  background: none;
}

.latestnews a, .mostread a, .archive-module a {
  text-transform: none;
  text-decoration: none;
  text-align: left;
  padding-left: 15px;
  line-height: 18px;
  color: #24558d;
  background: transparent url(../images/arrow.gif) no-repeat left;
}

.latestnews a:hover, .mostread a:hover, .archive-module a:hover {
  text-decoration: none;
  background: transparent url(../images/arrow2.gif) no-repeat left;
  color: #f18e00;
}

.pagenav { 
  list-style: none;
  padding: 10px 0px !important;
}

.pagenav-prev{font-size: 11px; text-decoration: none; float: left; padding: 0 10px 0 0 !important; background: none !important;  list-style: none; }

.pagenav-next{font-size: 11px; text-decoration: none; float: left; padding: 0 10px 0 0 !important; background: none !important;  list-style: none; }

.pagenavcounter {
  padding: 5px 0px;
  height: 100%;
  margin-bottom: 10px;
}


.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

ul.horiz li {
  float: left !important;
  padding: 0 1% !important;
}


.main-content-item {
  padding: 0px 0px 1px 0px;
  margin-bottom: 15px;
}


dt.article-info-term {
  display: none;
}

dl.article-info {
  padding: 2px 0px 10px 0px;
}

dl.article-info dd {
  padding: 3px 0px;
}

.cat-children {
  padding: 10px 0;
}

ul.actions {
    margin: 6px 0px 0px 0px;
    padding: 0px;
    text-align: right;
    list-style-position: outside;
    list-style-type: square;
    display: inline;
   float: right;
}

ul.actions li {
   background: none !important;
    display: inline;
    line-height: 1.7em;
    margin: 0px !important;
    padding: 0px !important;
} 

.profile-edit select {
  width: 200px;
}

.formelm label, .contact-email label {
  width: 160px;
  float: left;
}

.contact-email div {
  clear: both;
}

.login label {
  float: left;
  width: 120px;
  line-height: 30px;
}

.login {
  padding: 0 0 10px 0;
}

.login div {
  clear: both;
}

.inputbox, .validate-email, .login #username, .login #password, #jform_email, .validate-password, .validate-username, #jform_name { background: #ffffff url(../images/input-white-bg.gif) repeat-x top left; border: 1px solid #999999; margin: 2px 0px; padding: 3px; color: #333333; }

.tip-wrap {
  background: #f5f5f5;
  padding: 10px;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

.pagination
{
        margin:10px 0 ;
        padding:10px 0 10px 0px;
    width: 100%;
    text-align: center;

}

.pagination ul
{
        list-style-type:none;
        margin:0;
        padding:0;

}

.pagination li
{
        display:inline;
        padding:2px 5px;
        text-align:left;
        margin:0 2px;
    background: none;
}

.pagenav { padding:2px }

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}

.pagination li.pagination-start ,
.pagination li.pagination-start  span
 {
padding:0

}
p.counter
{
        font-weight:bold;
}


table.category {
  width: 100%;
  border: 0px;
  margin: 15px 0 15px 0;
  border-left: 1px solid #efefef;
}

  table.category tr.sectiontableentry1 td {
    padding: 4px;
    border-bottom: 1px solid #efefef;
  }
  
  table.category tr.sectiontableentry2 td {
    padding: 4px;
    border-bottom: 1px solid #efefef;
  }

  table.category th {    
    background: #efefef;
    color: #333;
    font-weight: bold;
    padding: 4px;
    border-right: 1px solid #efefef;
  }
  
    table.category th a {
      font-weight: bold;
    }
    
    table.category td a:link,
    table.category td a:visited {
    }
    
    table.category td a:hover {
      text-decoration: underline;
    }
    
  table.category tr td {
    padding: 5px 10px 5px 10px;
    text-align: center;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    text-align: left;
  }
  
    table.category tr th.left,
    table.category tr td.left {
      text-align: left;
    }
    
    table.category tr th.bold,
    table.category tr td.bold {
      font-weight: bold;
    }

